# Interface CustomLayer

#### Hierarchy

- CustomLayer

- Defined in api/src/Map.js:85

#####
Index

### Properties

attr
error
success

## Properties

### attr

attr: string[]

- Defined in api/src/Map.js:86

### error

error: (() => void)

#### Type declaration

- - (): void

  - #### Returns void

- Defined in api/src/Map.js:88

### success

success: (() => void)

#### Type declaration

- - (): void

  - #### Returns void

- Defined in api/src/Map.js:87

Generated using TypeDoc